<bugID>1015162<Summary>Breakdown: Implement MVP for setting lightweight themes in customization mode</Summary><Description>Bug 1007311 produced a design spec for setting lightweight themes in customization mode. I suspect that the implementation is nontrivial enough to warrant a breakdown bug.</Description></bugID>